body{
    background-image: linear-gradient(#0062ccb5, #bd2130d9) !important;
    /*font-family: sans-serif;*/
    margin: auto;
    display: flex;
    flex-direction: column;
}

.dataframe * { 
    border: 2px solid #003333 !important;
}

/* Bordures du tableau  */
.dataframe th{
    background:#0660FD;
    color:white;
    text-align: center;
    min-width:5em;
}


.dataframe td{
    text-align: center;
    min-width:5em;
}

.dataframe tr:hover {background-color: #f5f5f5;}

.dataframe tr:nth-of-type(even){
    background: WhiteSmoke;

}
.dataframe tr:nth-of-type(odd){
    background: Linen;
}

.dataframe-summary-row tr:last-child,
.dataframe-summary-col td:last-child{
    background: #eee;
    font-weight: 500;
}


.bloc{
    border-radius: 5px;
    padding: 15px;
    width: 90%;
    margin: auto;
    display: block;
    margin-top: 2%;
    background: white;
}
.bloc_bouton{
    border-radius: 5px;
    padding: 15px;
    width: 90%;
    text-align: center;
    margin: auto;
    display: block;
    margin-top: 1%;
    background: none;
}
.bloc_petit{
    border-radius: 5px;
    padding: 15px;
    width: fit-content;
    margin: auto;
    display: block;
    margin-top: 5%;
    background: white;
}
.bloc_descrip{
    padding: 10px;
    width: fit-content;
    margin: auto;
    display: block;
    margin-top: 5%;
    background: white;
}
li {
text-decoration: none !important;
}
.bloc_img {
    text-align: center;
    border-radius: 5px;
    padding: 15px;
    width: 45%;
    margin: auto;
    background: white;
}
.spot{
    width: 100%;
}
.btn-submit{
    background: none;
    border: none;
    color: white;
}
.profil_select {
    width: 100%;
    height: 35px;
    margin-bottom: 20px;
}
.large{
    width: 100%;
}
.error{
    text-align: center;
    border-radius: 5px;
    padding: 15px;
    width: fit-content;
    margin: auto;
    margin-top: 5%;
    background: white;
}
form {
margin-bottom: 2px;
}
.type_buttons {
    display: flex;
}
.arbre{
    background: url(/static/imgs/Arbre.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: white;
    background-position: top;
    border: 0;
    width: 100%;
    height: 200px;
}
.graphe{
    background: url(/static/imgs/Graphique.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: white;
    background-position: top;
    border: 0;
    width: 100%;
    height: 200px;
}

}
/* footer{
    background:black;
    position:absolute;
    bottom:0;
    width:100%;
    padding-top:20px;
    height:50px;
} */